body .ya-share2__item_service_vkontakte .ya-share2__badge,
body .ya-share2__item_service_facebook .ya-share2__badge,
body .ya-share2__item_service_twitter .ya-share2__badge{
	background: transparent;
}

body .ya-share2__item_service_vkontakte .ya-share2__icon{
	background: url('/local/templates/onyx2019/img/vk-blue.svg') 50% 50% no-repeat transparent;
}

body .ya-share2__item_service_facebook .ya-share2__icon{
	background: url('/local/templates/onyx2019/img/fb-blue.png') 50% 50% no-repeat transparent;
}

body .ya-share2__item_service_telegram .ya-share2__icon{
	background: url('/local/templates/onyx2019/img/tlg-blue.svg') 50% 50% no-repeat transparent;
}

body .ya-share2__item_service_telegram .ya-share2__badge{
	background-color: unset;
}